i have a error in my laptop

New Here ,
Jun 09, 2022 Jun 09, 2022

Copy link to clipboard

Copied

Hi there,

 

Device name DESKTOP-4JFCTH9
Processor Intel(R) Core(TM) i3-10110U CPU @ 2.10GHz 2.59 GHz
Installed RAM 4.00 GB
system type 64-bit operating system, x64-based processor

 

Edition Windows 11 Home Single Language
Version 21H2
OS build 22000.675

 

I started my computer and I was reading my emails when I received the following message error:

************************************

ASSERTION FAILED

 

 

Program...\node-vulcanjs\builbuild\Release\VulcanMessagerLib.node

File: C:\bld\workspace\CCX-Process\main@7\...vulcanadapter.cc

Line 390

 

Expressions: vulcan_

For information on how your program can cause an assertion failure, see the Visual C++ documentation on asserts.

 

Press Retry to debaug the application - JIT must be enabled

**********************************************                           

 Any help is much appreciate it.Screenshot (12).png

 

Views

42

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jun 09, 2022 Jun 09, 2022

Copy link to clipboard

Copied

Do a Google search, there are lots of answers about Visual C++ errors. I also STRONGLY recommend adding more RAM to your computer, 4GB is simply not enough and you are going to have all sorts of problems.

 

https://answers.microsoft.com/en-us/windows/forum/all/microsoft-visual-c-runtime-library-error/d6d4b...

https://windowsreport.com/runtime-error-windows-11/

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Community Professional ,
Jun 09, 2022 Jun 09, 2022

Copy link to clipboard

Copied

LATEST

2.59 GHz is hardly enough to run Windows.  Start saving for a better computer.

 

You can't use Adobe products with what you have now.  It doesn't come close to the minimum requirements.

https://helpx.adobe.com/creative-cloud/system-requirements.html

 

Nancy O'Shea, Adobe Product User & Community Professional
Alt-Web Design & Publishing ~ Web : Print : Graphics : Media

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines